/* global styles */
body { margin: 0px; padding: 0px; line-height: 18px; font-family: Tahoma; font-size: 12px; color: #333333; background-color: #FFFFFF; }

a:link { text-decoration: none; color: #333333; text-decoration: underline; }
a:visited { text-decoration: none; color: #333333; text-decoration: underline; }
a:hover { text-decoration: underline; color: #333333; }
a:active { text-decoration: none; color: #333333; text-decoration: underline; }
a img { border: none; }

form { display: inline; }
form input[type="image"] { border: 0px; }

.round { border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.border { border: 1px solid #CCCCCC; }
.borderBottom { border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC; }
.highlight { border-color: #CCCCCC; border-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; }

.caption { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333333; font-weight: bold; font-size: 110%; width: 100%; color: #8C0051; }
.mousehighlight { border: 1px solid #8C0051; }

/*icon set*/
.icongo { background: url(/Images/Icons/bullet_go.png) 0 0 no-repeat; display: inline-block; height: 16px; line-height: 16px; padding-left: 20px; margin-right: 10px; }
.iconfeed { background: url(/Images/Icons/bullet_feed.png) 0 0 no-repeat; display: block; height: 16px; line-height: 16px; padding-left: 20px; margin-right: 10px; }
.iconlink { background: url(/Images/Icons/link.png) 0 0 no-repeat; display: block; height: 16px; line-height: 16px; padding-left: 20px; margin-right: 10px; }

/* styles for master page layout */
#Header .content { margin-left: auto; margin-right: auto; width: 960px; }
#Header .theme { background-color: #8C0051; height: 2px; }
#Header .gray { background-color: #CCCCCC; height: 5px; }
#Header .black { background-color: #333333; height: 1px; }

#body { padding: 5px; margin: auto; width: 960px; }

#Footer { clear: both; padding-top: 10px; }
#Footer .black { background-color: #333333; height: 1px; }
#Footer .theme { background-color: #8C0051; height: 2px; }
#Footer .gray { background-color: #CCCCCC; height: 5px; }
#Footer .content { margin-left: auto; margin-right: auto; width: 960px; }
#Footer .nav { list-style-type: none; margin: 0px; padding: 0px; float: left; }
#Footer .nav li { float: left; padding-right: 5px; }

/* buttons */
.buttons a, .buttons button { display: block; float: left; margin: 0 7px 0 0; background-color: #f5f5f5; border: 1px solid #dedede; border-top: 1px solid #eee; border-left: 1px solid #eee; font-family: "Lucida Grande" , Tahoma, Arial, Verdana, sans-serif; font-size: 100%; line-height: 130%; text-decoration: none; font-weight: bold; color: #565656; cursor: pointer; padding: 5px 10px 6px 7px; /* Links */ }
.buttons button { width: auto; overflow: visible; padding: 4px 10px 3px 7px; /* IE6 */ }
.buttons button[type] { padding: 5px 10px 5px 7px; /* Firefox */ line-height: 17px; /* Safari */ }
*:first-child + html button[type] { padding: 4px 10px 3px 7px; /* IE7 */ }
.buttons button img, .buttons a img { margin: 0 3px -3px 0 !important; padding: 0; border: none; width: 16px; height: 16px; }

.purpleBox { border: 1px solid #333333; background-color: #8C0051; padding: 5px; color: #FFFFFF; font-weight: bold; }
.greenBox { border: 1px solid #333333; background-color: #5F9C3F; padding: 5px; color: #FFFFFF; font-weight: bold; }
.center { text-align: center; }
.bold { font-weight: bold; }
.purpleText { color: #8C0051; }
.greenText { color: #5F9C3F; }
.redText { color: #FF0000; }
.orangeText { color: #FF9900; }
.blueText { color: #4A4AFF; }
.grayText { color: #999999; }
.whiteText { color: #FFFFFF; }
.smallText { font-size: 80% }
.h1 { font-size: 12px; }
.purpleHeader { color: #8C0051; font-size: 150%; font-weight: bold; }
.purpleHeaderLarge { color: #8C0051; font-size: 150%; font-weight: bold; }
.greenHeaderLarge { color: #5F9C3F; font-size: 150%; font-weight: bold; }
.organeTextLarge { color: #FF9900; font-size: 140%; font-weight: bold; }
.optional { font-size: 85%; color: #FF9900; }
.liButton { margin-bottom: 5px; border: 1px solid #333333; background-color: #C0C0C0; color: #FFFFFF; font-weight: bold; }
.liButtonHighlight { background-color: #8C0051; }
.underline { text-decoration: underline; }
.charsleft { font-size: 85%; color: #FF9900; text-align: right; }
.underline { text-decoration: underline; }
.pointer { cursor: pointer; }
.hidden { display: none; }
.tableHeader { border-color: #333333; border-style: solid; border-width: 1px; font-weight: bold; background-color: #DFDFDF; }
.lipad5 li { padding-bottom: 5px; }
.lipad10 li { padding-bottom: 10px; }
.lipadright5 li { padding-right: 5px; }
.whiteBackground { background-color: #FFFFFF !important; }

.right { clear: right; float: right; }
.left { clear: left; float: left; }
.rightTextAlign { text-align: right; }
.leftTextAlign { text-align: left; }
.clearFix { clear: both; }
.Textbox300 { width: 300px; }
.padleft15 { padding-left: 15px; }
.pointer { cursor: pointer; }
.hidden { display: none; }
.noUnderline { text-decoration: none; }
.caption { border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #333333; }
.button { border: solid thin #999999; font-family: Tahoma; font-size: 11px; color: #333333; padding-left: 6px; padding-right: 6px; padding-top: 1px; padding-bottom: 1px; background-color: #F0F0F0; cursor: pointer; text-decoration: none; }

.inlineList { margin: 0; padding: 0; display: inline; }
.inlineList li { margin-left: 0; padding: 0px 0px 0px 2px; list-style: none; display: inline; }
.noBulletList { list-style-type: none; margin: 0px; padding-left: 5px; }

.landingPageList { list-style-type: none; margin: 0px; padding-left: 5px; }
.landingPageList li { padding-bottom: 3px; }

/* floated lists */
.floatList { float: left; list-style-type: none; margin: 0px; padding-left: 5px; position: relative; }
.floatList li { float: left; }
.twoColumns li { width: 40%; }
.twoColumns50 li { width: 48%; }
.threeColumns li { width: 30%; }
.threeColumnsSmall li { width: 30%; }

/* tip */
.tip { padding: 10px; border: 1px solid #333333; background-color: #5F9C3F; color: #FFFFFF; font-weight: bold; margin-bottom: 10px; margin-top: 10px; }
.redtip { padding: 10px; border: 1px solid #333333; background-color: #FF2424; color: #FFFFFF; font-weight: bold; margin-bottom: 10px; margin-top: 10px; }
.moroontip { padding: 10px; border: 1px solid #333333; background-color: #8C0051; color: #FFFFFF; margin-bottom: 10px; margin-top: 10px; }

/* grids */
.grid { width: 100%; border-style: solid; border-width: 1px; border-color: #CCCCCC; border-collapse: collapse;}
.grid .button { font-weight: bold; }
.grid thead tr { background-color: #DFDFDF; text-align: left; font-weight: bold; padding: 0px; margin: 0px; vertical-align: bottom; }
.grid tbody tr td { padding: 2px; text-align: left; }
.grid tbody tr:hover { background-color: #CCCCCC; }

/* form */
.formContainer { border: solid 1px #CCCCCC; padding: 5px; background-color: #FFFFFF; }
.form { list-style: none; margin: 0px; padding: 0px; }
.form label { display: inline-block; width: 100px; text-align: right; padding-right: 5px; }
.form label.stack { display: block; text-align: right; width: auto; text-align: left; }
.form li { padding: 5px; vertical-align: top; }
.form li input[type="text"] { margin-right: 25px; }
.form li input[type="password"] { margin-right: 25px; }
.form li em { color: #FF0000; font-weight: bold; padding: 0px; font-style: normal; }

/* form elements */
input { border: solid thin #999999; font-family: Tahoma; font-size: 11px; color: #333333; }
input[type="checkbox"] { border: none; }
input[type="text"]:focus { border: solid thin #C1DD64; }
input[type="password"]:focus { border: solid thin #C1DD64; }
input[type="radio"] { border-width: 0px; }
select { font-family: Tahoma; font-size: 11px; color: #333333; }
select:focus { border: solid thin #C1DD64; }
textarea { font-family: Tahoma; font-size: 11px; color: #333333; border: solid thin #999999; width: 80%;  }
textarea:focus { border: solid thin #C1DD64; }
button { border: solid thin #999999; font-family: Tahoma; font-size: 11px; color: #333333; }
.requiredToSubmit { border: 1px solid #4A4AFF; }

.SaveSuccess { color: #5F9C3F; width: 100%; padding: 5px; font-weight: bold; }
.SaveFailure { color: #FF0000; width: 100%; padding: 5px; font-weight: bold; }

/* styles for validation helpers */
.field-validation-error { color: #ff0000; }
.field-validation-valid { display: none; }
.input-validation-error { border: 1px solid #ff0000; background-color: #ffeeee; }
.validation-summary-errors { border-style: solid; border-width: 1px; font-weight: bold; color: #ff0000; padding: 5px; margin-bottom: 10px; }
.validation-summary-errors ul { list-style-type: none; padding: 0px; margin: 0px; }
.validation-summary-errors span { font-weight: bold; color: #333333; }
.validation-summary-valid { display: none; }

/* jquery ui overrides */
.iconRed { width: 16px; height: 16px;  background-image: url(/Images/ui.icons.red.png); display: inline-block; vertical-align: baseline; border: 0; cursor: pointer; }
.iconGreen { width: 16px; height: 16px; background-image: url(/Images/ui.icons.green.png); display: inline-block; vertical-align: baseline; border: 0; cursor: pointer; }
.iconBlue { width: 16px; height: 16px; background-image: url(/Images/ui.icons.blue.png); display: inline-block; vertical-align: baseline; border: 0; cursor: pointer; }

/* icons */
.arrowRight { background-position: -0px -160px; width: 16px; height: 16px; }
.plus { background-position: -16px -128px; width: 16px; height: 16px; }
.minus { background-position: -48px -128px; width: 16px; height: 16px; }
.pencil { background-position: -64px -112px; width: 16px; height: 16px; }
.delete { background-position: -80px -128px; width: 16px; height: 16px; }
.balloon { background-position: -128px -96px; width: 16px; height: 16px; }
.email { background-position: -80px -96px; width: 16px; height: 16px; }
.locked { background-position: -192px -96px; width: 16px; height: 16px; }
.tableHeader { background-color: #DFDFDF; font-weight: bold; }
.question { background-position: -48px -144px; width: 16px; height: 16px; }
.checkmark { background-position: -64px -144px; width: 16px; height: 16px; }
.exclamation { background-position: -32px -144px; width: 16px; height: 16px; }
.lock { background-position: -192px -96px; width: 16px; height: 16px; }
.unlock { background-position: -208px -96px; width: 16px; height: 16px; }
.favorite { background-position: -208px -112px; width: 16px; height: 16px; }
.trash { background-position: -176px -96px; width: 16px; height: 16px; }

/* tooltips */
.toolTip { text-decoration: underline; cursor: pointer; color: #8C0051; padding-left: 10px; }

#institutionName { font-size: 14px; }

.CareerFairInstitutionHeaderField p { margin: 0px; }

.NoParagraphSpace p {
    margin: 0;
    padding: 0;
    border: 0;
}

.easyList ul { float: left;list-style-type: none; padding: 0px;margin: 0px; }

/* jquery ui dialog fix */

.ui-widget-overlay{ z-index: 1000 !Important; }

.ui-dialog { z-index: 1001 !Important; }